[SM-Grimoire-Bugs] [Bug 14669] New: libmad-0.15.1b fails with gcc-4.3.1

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Aug 21 17:10:13 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14669

           Summary: libmad-0.15.1b fails with gcc-4.3.1
           Product: Codex
           Version: test grimoire
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: audio-libs
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: fredrik.carlstrom at tele2.se


The flag "-fforce-mem" is not supported in gcc-4.3.1, but automatic in libmad.
One way to deal with this, is to add the following sed at the end of the
PREBUILD file:

sed '\/optimize="$optimize -fforce-mem"/d' -i configure


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list